body{
    background: url("http://www2.jewocity.com/blog/wp-content/themes/main/images/bg_body.gif") repeat-x scroll left top #FFFFFF;
}    
#menu{
    width:100%;
    font: 14px/14px sans-serif;
    height:38px;
    clear:both;
    position:relative;
    bottom:25px;
    background-color:#fff;
    background: url("http://www2.jewocity.com/blog/wp-content/themes/main/images/menu_bg2.jpg") no-repeat scroll left top transparent;
}
#menu ul {
    list-style: none;
    width:640px;
    margin: 0 auto;
}
#menu ul li{
    float:left;
    margin-top:5px;
}
#menu-item-1540{border-right:none !important;}
#menu a{
    font-size:14px;
    color:white;
    display: block;
    line-height: 18px;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
    z-index: 100;
    border-right:1px solid #DDDDDD;      
}
#menu-item-3028 a{
    border-right:none;
}
.menu-header{
    background: url("http://www2.jewocity.com/blog/wp-content/themes/main/images/menu_bg_bottom2.jpg") no-repeat scroll left bottom transparent;
    height:100%;
    display:block;
}
#primary{
    background-color:#F6F9FE;
    border:1px solid #CCCCCC;
}
.blog #main{padding-top:0;}
#main .widget-area ul{padding:8px 10px 0;}
#searchsubmit{
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_button_left.gif") no-repeat scroll 0 0 transparent;
    color: #420900;
    cursor: pointer;
    font: bold 14px/30px Arial,Helvetica,sans-serif;
    text-align: center;
    border:none;
    /*padding:5px;*/
    height:30px;
    width:65px;
}
#primary a{
    color:#000 !important;
}
#searchform p{
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_button_right.gif") no-repeat scroll 100% 0 transparent;
    float:right;
    height:30px;
    width:65px;
}
#searchform #s{
    height: 23px;
}
.post .entry-utility{
    border-bottom: 1px solid #E3E3E4;
    border-top: 1px solid #E3E3E4;
    float: left;
    font-size: 12px;
    line-height: 28px;
    width: 100%;
    margin-bottom:20px;
    padding: 0 10px;
}
.post a{
    text-decoration:none;
}
.format-gallery .size-thumbnail img, .category-gallery .size-thumbnail img{
    border: 4px solid #F1F1F1;
}
.post .entry-meta{
    padding-left:10px;
}
.post .comments-link{
    background: url("images/icons/comment.png") no-repeat scroll left top transparent;
    padding-left:20px;
    margin-left:10px;
}
h1.entry-title,h2.entry-title{
    background: url("images/icons/pen3.png") no-repeat scroll left top transparent;
    padding-left:28px;
}
.post .entry-content{
    padding-left:10px;
}
#menu li.current-menu-item a,#menu li a:hover{
    color:#FFC600;
}
.post .entry-utility{
    float:none;
}
.subscribe p.btn{
    background: url("images/bg_button_right_small.gif") no-repeat scroll 100% 0 transparent;
    float: right;
}
p.btn input{
    background: url("images/bg_button_left_small.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #420900;
    cursor: pointer;
    font: bold 12px/20px Arial,Helvetica,sans-serif;
    text-align: center;
    height: 20px;
    width:65px;
}
#feedburner-subscribe input.textfield{
    font-size:12px;
    width:60%;
    line-height:12px;
    padding-left:5px;
    padding-top:2px;
}
.subscribe .social {
        float: right;
        list-style: none;
        }
.subscribe .social li {
        float: left;
        margin: 0 0 0 5px;
        }
.subscribe .social li a {
        display: block;
        height: 26px;
        text-indent: -999em;
        width: 36px;
        }
.subscribe .social li a.facebook {
        background-position: 0 -30px;
        }
.subscribe .social li a.rss {
        background-position: 0 0;
        background: url("images/icons/social-rss.png") no-repeat scroll left top transparent;
        }
.subscribe .social li a.twitter {
        background-position: 0 -59px;
        }
.subscribe .social li a:hover {
        position: relative;
        top: -1px;
        }
#header{
    background: url("/theme/cityguide/images/design/bgheaderblogfinal.jpg") no-repeat scroll 0 44px transparent;
}    
.boxed{
   width:300px; 
}    
.fl,fll{
    float:left;
}
.fr{
    float:right;
}
.box{
    border: 1px solid #CCC6B7;
    margin: 0 0 15px;
    padding: 18px;
    text-align: left;
    height:400px;
}
img.fll{
    height: 150px;
    /*width: 233px;*/
    background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #DDDDDD;
    padding: 5px;
}
.box p{
    line-height: 18px;
    padding: 0 0 10px;
    margin-top:10px;
}
.box a:link, .box a:visited{
    color:#000;
    text-decoration: none;
}
.box a.plink {
    margin-left:49px;
}
.author a.url{
    font-weight: bold;
}
#searchform #s {
    float:left;
    line-height:25px;
    padding-left:5px;
}
#feedburner-subscribe input.textfield{
    line-height:15px;
}
#BT .banner{
    background:none;
    border:none;
}
#BT img{
    border: 1px solid #CCCCCC;
}
#access {
    background: none repeat scroll 0 0 transparent;
    height: 44px;
    text-transform: uppercase;
}
#header {
    height: 302px;
    padding-top: 0;
    position: relative;
}
#access {
    display: block;
    float: left;
    margin: 0 auto;
    width: 940px;
}
#access .menu-header, div.menu {
    font-size: 13px;
    margin-left: 12px;
    width: 928px;
}
#access .menu-header li, div.menu li {
    font-size: 12px;
    float: left;
    position: relative;
}
#access a {
    padding: 3px 7px 0;
}
#access a {
    color: #FFFFFF;
    padding: 3px 7px 0;
    display: block;
    line-height: 38px;
    text-decoration: none;
}
#access .menu-header ul, div.menu ul {
    list-style: none outside none;
    margin: 0;
}
#header-link {
    display: block;
    float: left;
    height: 225px;
    text-indent: -9999px;
    width: 100%;
}
.signJoin {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    padding: 5px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 44px;
    z-index: 10;
}
#BT {
    display: block;
    margin: 0;
    overflow: hidden;
    padding: 10px 10px 0;
    position: absolute;
    right: 10px;
    top: 70px;
    width: 470px;
}
.advertisement {
    font: 12px/16px Trebuchet MS,Arial,Helvetica,sans-serif;
}
.headerLogin {
    float: left;
    list-style: none outside none;
    margin: 10px 0 0 13px;
}
.languageFlags {
    float: left;
    line-height: 0;
    margin-left: 24px;
    margin-top: 4px;
}
#socialli {
    float: right;
    position: relative;
    top: 122px;
    z-index: 99;
}
#socialli a.find-facebook, #socialli:hover a.find-facebook {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/facebook-icon.gif") no-repeat scroll left center transparent;
}
#socialli a, #socialli a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 12px;
    height: 16px;
    line-height: 1;
    margin-left: 5px;
    padding: 7px 5px 2px 20px;
    text-transform: uppercase;
}
#socialli a.follow-twitter, #socialli:hover a.follow-twitter {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/twitter-icon.gif") no-repeat scroll left center transparent;
}
.headerLogin li {
    float: left;
    padding: 0 5px 0 10px;
}
.headerLogin li a, .headerLogin li a:visited {
    color: #B0C2DB;
    font: 12px/16px Trebuchet MS,Arial,Helvetica,sans-serif;
    text-decoration: none;
}
.signJoin a, .SignJoin a:hover, .signJoin a:visited {
    color: #FFFFFF;
    font: 12px/16px Trebuchet MS,Arial,Helvetica,sans-serif;
    padding: 0 3px;
    text-decoration: none;
    text-transform: uppercase;
}
.languageFlags .languageFlagsImages {
    display: block;
    float: left;
    margin-top: 8px;
}
.languageFlags img {
    margin: 0;
    padding: 1px 2px;
}
advertisement .advertisementLabel {
    float: left;
    text-transform: uppercase;
}
.advertisement span {
    color: #999999;
    font-size: 10px;
    font-weight: bold;
}
.advertisement .advertisementLink {
    float: right;
}
.advertisement a, .advertisement a:visited {
    color: #999999;
}
#access li:hover > a, #access ul ul *:hover > a {
    background: none repeat scroll 0 0 #333333;
    color: #FFFFFF;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #FFFFFF;
}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover {
    color: #FFFFFF;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #FFC600;
}
.menu-header {
    background: url("images/menu_bg_bottom2.jpg") no-repeat scroll left bottom transparent;
    display: block;
    height: 100%;
}
.dd_post_share
{
 border:1px solid #EEE;
 overflow: hidden;
 border-left:none;
 border-right:none;
 line-height:1em;
 margin:7px auto;
}
 
.dd_buttons img{
 border:none;
 border-width:0px;
 border-color:#000000;
 border-style:none;
}
 
.dd_button{
 float:left;
 padding:6px 5px 6px;
}
 
.dd_button a:link,
.dd_button a:visited,
.dd_button a:active,
.dd_button a:hover{
 text-decoration:none;
 border-bottom:none;
 color:#000000;
}
#menu {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_search_top.png") no-repeat scroll left top transparent;
}
.menu-header {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_search_bottom.jpg") no-repeat scroll left bottom transparent;
}
/**/
#header {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bgheaderblogfinal1.jpg") no-repeat scroll center 44px transparent;
}
.headerLogin {
    margin: 10px 0 0 175px;
}
.signJoin{
    margin-right:15px;
}
#menu {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_search_top.jpg") no-repeat scroll left top transparent;
}
.sponsoredLink {
    display: block;
    margin: 0 0 10px;
    padding: 8px;
}
.sponsoredLink{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
}
.sponsoredLink .sponsoredLinkTitle {
    color: #CC0000;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    display: block;
}
.sponsoredLink .sponsoredLinkContent {
    color: #666666;
    font-size: 11px;
    font-weight: normal;
    line-height: 14px;
    display: block;
}
.sponsoredLink .sponsoredLinkURL {
    color: #669900;
    font-size: 11px;
    line-height: 18px;
    display: block;
    font-weight: bold;
}
.advertisement {
    margin: 0 0 10px;
    overflow: hidden;
    padding: 10px;
}
.featuredBanner {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0 auto;
    width: 180px;
    clear:both;
}
.advertisement .advertisementLabel {
    float: left;
    text-transform: uppercase;
}
.advertisement span {
    color: #999999;
    display: block;
    font-size: 10px;
    font-weight: bold;
    line-height: 20px;
}
.footer {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_footer.jpg") repeat-x scroll left top transparent;
    font-size: 13px;
    height: 210px;
    position: relative;
    z-index: 1;
}
.navFooter {
    height: 30px;
    line-height: 30px;
    margin-left: 30px;
    padding: 10px 0 0;
}
.navFooter li, .secondaryNavFooter li {
    float: left;
    padding: 0 15px;
}
.navFooter li a, .navFooter li a:visited {
    color: #C89B00;
}
.copyright {
    color: #7583A0;
    float: right;
    font-size: 11px;
    line-height: 18px;
    margin-top: 50px;
    padding: 15px 10px 0 0;
    text-align: right;
}
.secondaryNavFooter {
    font-size: 13px;
    margin-left: 30px;
}
#site-parteners {
    margin-top: 100px;
}
.secondaryNavFooter li a, .secondaryNavFooter li a:visited {
    color: #FFFFFF;
}
.backToTop {
    position: absolute;
    right: 10px;
    top: 0;
}
.backToTop a, .backToTop a:visited {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_back_top.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 22px;
    padding: 0 10px 0 25px;
}
.footer .wrapper {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/bg_footer_wrapper.jpg") no-repeat scroll left top transparent;
    height: 223px;
}
.wrapper {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 980px;
}
#site-parteners li {
    float: left;
    margin: 0 10px;
}
#site-parteners .label {
    color: #878787;
    font-size: 11px;
    font-weight: bold;
}
#site-parteners li a {
    color: #54697A;
}
.footer{
    height:auto;
    font-weight: bold;
}
.footer ul{
    list-style-type: none;
}
#site-parteners table, #site-parteners table td, #site-parteners table tr{
    border:none;
    margin:0;
    padding:0;   
}
#site-parteners table{
    margin-bottom:0;
}
body{
    padding-bottom:0;
}
#authors-posts{
border:1px solid #DDDDDD;
padding:5px;
margin-top:15px;
}
#authors-posts #articles-by{
    margin-bottom:10px;
	background: none repeat scroll 0 0 #003366;
    color: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    letter-spacing: 0;
    padding: 5px 10px;
}
.bottomAdvertisement {
    margin: 10px auto 0;
    width: 730px;
}
#socialli a.google-plus, #socialli a.google-plus:hover {
    background: url("http://www2.jewocity.com/theme/cityguide/images/design/google_plus_icon.png") no-repeat scroll left center transparent !important;
}
.singlepost .auth-bio img.photo{
    float:left;margin-right:10px;
}
#topsearch,#searchform{
    width:auto;
}
#searchform #searchfield{
    width:272px;
}
/**/
    #kosherpress-news{
        border:1px solid #DDDDDD;
    }
    #kosh-news-title{
        background-color: #327DB4;
        padding:4px 8px;
    }
    #kosh-news-title h3 a{
        color:#ffffff;
    }
    #kosherpress-news li{
        background:none !important;
        padding-left:5px !important;
    }
    #kosherpress-news .fright a{
        color:#000000;
        font-size:14px;
        font-weight:bold;
    }
    #kosherpress-news .article-photo{
        border: 1px solid #BBBBBB;float: left;margin: 4px 15px 5px 0;padding: 1px;
    }
    #kosherpress-news .fleft{
        float:left;
    }
    #kosherpress-news .fright{
        width:208px;
        float:right;
        overflow:hidden;
        text-overflow: ellipsis;
        /*white-space: nowrap;*/
        max-height:57px;
    }
    .clear{
        clear:both;
        text-align:right;
        font-weight: bold;
        color:gray;
        font-size: 11px;
    }
    .fright a:hover{
        color: #003366 !important;
    }
    #kosh-news-title{
        color:#ffffff;
    }
/*responsive*/    
#header .menu select,
#header-bg,
#menu select{
    display:none;
}
@media (max-width: 900px) {
    body{
        font-size:10pt;
        background-image:none;
        background-color:#000;
        /*border-bottom: 2px solid #141414;*/
    }
    #wrap,
    .wrapper,
    #access,
    #menu ul
    {
        width:auto;
    }
    #contentleft{
        float:none;
        width:auto;
    }
    #contentright{
        float:none;
    }
    #access .menu-header, div.menu{
        width:auto;
    }
    .headerLogin{
        display:none;
    }
    #header{
        /*        
        background-image:url('http://www2.jewocity.com/theme/cityguide/images/design/bgheaderblogfinal1.jpg');
        background-repeat:no-repeat;
        background-size:contain;
        background-position:top center;
        */
        background-image:none;
        height:auto;
        /*margin-top:35px;*/
    }
    #access{
        height:auto;
        float:none;
    }
    #header .menu ul{
        display:none;  
    }    
    #header .menu select{
        display: block;
        height: 25px;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        /*position: relative;*/
        /*top: -30px;*/
        width: 200px;
        margin-top:10px;
        margin-bottom:10px;
    }
    #header .menu{
        /*height:40px;*/
        text-align:center;
    }
    #access .menu-header, div.menu{
        margin-left:0;
    }
    #header-link{
        display:none;
    }
    .signJoin {
        margin-right: 0;
        top: 35px;
    }
    #header-bg{
        display:block;
        width:100%;
        height:auto;
    }
    #BT{
        position:relative;
        padding:10px;
        margin-bottom:10px;
        top:0;
        margin-left:10px;
    }
    #menu select{
        display:block;
        margin:0 auto;
        height: 25px;
        width: 200px;
    }
    #menu .menu-header{
        display:none;
    }
    #menu{
        background:none;
        height:auto;
    }
    #access{
        text-transform: none;
    }
    #BT{
        width: auto;
    }
    #BT .banner{
        border: 1px solid #999999;
    }
    #BT img{
        max-width:100% !important;
    }
    .content-col1,
    .content-col2{
        width:49%;
    }
    #contentright{
        margin-top:20px;
        width:auto;
    }
    #sidebar{
        width:auto;
    }
    #kosherpress-news .fleft img{
        width:90% !important;
        height:auto !important;
    }
    #kosherpress-news .fleft{
        width:30%;
    }
    #kosherpress-news .fright{
        width:70%;
        float:left;
    }
    #searchform,
    #topsearch{
        float:none;
    }
    #my-glider{
        width:auto;
        border:none;
    }
    #my-glider .controls li#post6{
        float:left;
    }
    #my-glider img{
        border: 1px solid #ddd !important;
    }
    #kosh_slider_news{
        text-align: center;
    }
    .footer .wrapper{
        background:none;
    }
    .footer{
        background: none;
    }
    .copyright{
        margin-top:0;
        float:none;
    }
    #FM2 li{
        line-height: 30px;
    }
    #site-parteners{
        clear:both;
    }
    .footer .wrapper{
        height:auto;
    }
    .backToTop{
        display:none;
    }
}
@media (max-width: 630px) {
    .content-col1,
    .content-col2{
        width:auto;
        float:none;
    }
}
@media (max-width: 520px) {
    #BT .banner div{
        max-width:100% !important;
    }
    #BT img{
        width:100% !important;
        height: auto !important;
    }
}